.landing-link-list {
    padding-top:1rem;
    padding-bottom:1rem;
    width:100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    column-gap:1rem;
    row-gap: 2rem;

}

a.landing-link {
    position:relative;
    width: 19rem;
    background-color: var(--light-marker);
    border-radius:12px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    text-decoration: none;
    color: var(--font-color);
    display: flex;
    flex-flow: column nowrap;
}

a.landing-link .caption {
    border-radius:12px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    display:none;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.5);
    padding:2rem;
    color:white;
    font-weight:bold;
}

a.landing-link .box-arrow {
    border-radius:12px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
    height:3rem;
    width:3rem;
    position: absolute;
    bottom:0;
    right:0;
    background-image: linear-gradient(to bottom, #EB7921 0, #E54E21 100%);
    background-repeat: repeat-x;
    line-height:2.5rem;
    font-weight:bold;
    font-size:200%;
    text-align:center;
    color:white;
}

a.landing-link:hover .box-arrow {
    color:var(--orange);
    background-image:none;
    background-color: var(--background-color);
}


a.landing-link .caption img {
    width:15rem;
    height:6rem;

}

a.landing-link:hover .caption {
    display:block;
}

.landing-entry h3 {
    width:100%;
    margin-bottom:1rem;
}

a.landing-link:hover {
    box-shadow: 0 0 0 .25em #ee844f;
    transition: .2s;
    border-color: #ee844f;
}

.landing-link img {
    width:100%;
    height:100%;
    aspect-ratio: 1/1;
    border-radius:12px;
    border-top-right-radius:0px;
    border-bottom-left-radius:0px;
}

.landing-link p {
    word-wrap: break-word;
}

#updates-model {
    display: none; 
    position: fixed; 
    align-items: center;
    justify-content: center;
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    background-color: var(--light-marker);
    padding: 20px; 
    color: var(--font-color);
    border: 4px solid var(--orange); 
    border-radius: 12px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.3);
    z-index: 1000; 
    max-width: 600px;
    /*text-align: center;*/
    flex-direction: column;
}
.updates-list {
    max-width: 90%; 
    max-height: 250px;
    text-align: left;
    overflow: hidden;
    overflow-y: auto;
}
.updates-list:hover {
    box-shadow: 1px 1px 4px 4px var(--dark-marker);
    transition: 0.5s;
}
.updates-list ul {
    list-style-type: disc;
    list-style-position: outside;
    padding-left: 1.5rem;
    margin: 0;
}
#overlay { 
    display: none; 
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: rgba(0,0,0,0.5); 
    z-index: 999; 
}
#update-button {
    background-image: -webkit-linear-gradient(top, #EB7921 0, #E54E21 100%);
    background-image: -o-linear-gradient(top, #EB7921 0, #E54E21 100%);
    background-image: linear-gradient(to bottom, #EB7921 0, #E54E21 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeb7921', endColorstr='#ffe54e21', GradientType=0);
    color: white;
    font-weight: bold;
    border: none;
    margin-top: 20px;
    padding: 10px 20px;
    border-radius: 0.25rem;
    cursor: pointer;
}
#update-button:hover {
    background-image:-webkit-linear-gradient(top, #E54E21 0, #E54E21 100%);
    background-image:-o-linear-gradient(top, #E54E21 0, #E54E21 100%);
    background-image:linear-gradient(to bottom, #E54E21 0, #E54E21 100%);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe54e21', endColorstr='#ffe54e21', GradientType=0);
    -webkit-transition:.4s;
    -o-transition:.4s;
    transition:.4s;
}